
Smart Proxy - Bug #5527

All non OK (2xx) responses returned by SmartProxy have status code of 200

05/01/2014 01:28 PM - Anonymous

Status: Rejected   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Error code is instead prepended to the body of the response.

History

#1 - 05/01/2014 02:17 PM - Dominic Cleal

- Project changed from Foreman to Smart Proxy

- Category changed from Proxy gateway to API

#2 - 08/02/2021 04:53 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected

I can't reproduce this and there's too little information to continue on this.
